#include "HardwareInfo.c"
#include "JMLib.c"
#include <GetPhoto.h>
#include <SetDisplayVarBW.h>

int main(void)
{
    MRCU_Init();
    unsigned int var0 = 0;
    while (1)
    {
        var0 = GetPhoto(_P1_);
        SetDisplayVarBW(1, var0);
    }
    while(1);
}

